@import url(//fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic);

.equalHeightContainer,
.equalHeightItem{}

iFrame { display:none; }

/* Basic
----------------------------------------------------------------------------------------------------*/
article, aside, footer, header, nav, main, section, summary, details, hgroup, figure, figcaption {
display: block;
}

/* Clear Floated Elements
----------------------------------------------------------------------------------------------------*/
.clear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.clearfix:before,
.clearfix:after { content: '\0020'; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.clearfix:after { clear: both;}
/*
  The following zoom:1 rule is specifically for IE6 + IE7.
  Move to separate stylesheet if invalid CSS is a problem.
*/
.clearfix { zoom: 1; }

/* Common
----------------------------------------------------------------------------------------------------*/
* { position: relative; outline:none; background-repeat:no-repeat; -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */ -moz-box-sizing: border-box; /* Firefox, other Gecko */ box-sizing: border-box; /* Opera/IE 8+ */  -webkit-overflow-scrolling: touch; }
.scrollto { }
.localscroll { }
img { border: 0; }
strong { font-weight: 700; }
.text-align-center { text-align: center; }
.text-align-right{ text-align: right; }
.left { float: left; }
.right { float: right; }
.radius{
  -webkit-border-radius: 5px; 
  -moz-border-radius: 5px; 
  border-radius: 5px; }

blockquote { font-style:italic;  line-height:1.4em; }
blockquote strong,
blockquote em{font-style:italic; }
blockquote > p:before,
blockquote > p:after{ content:'"';}
blockquote cite span{ display:block;}
blockquote cite { font-weight:600; margin-left:80px; float:left; font-size:18px; line-height:1.3em; margin-top:10px;  width:100%;    }
blockquote cite .sub{ opacity:.5; font-size:14px; }
blockquote cite:before { content:""; display:block;  position:absolute; width:60px; border-top:1px solid #fff; left:-80px; top:11px; }
 
/* Platforms */
.visible-mobile { }
.visible-tablet { }
.visible-desktop { }
.hidden-mobile { }
.hidden-tablet { }
.hidden-desktop { }

/*Layout*/
.section,.block,.row{
    float:left; width:100%; display:block; 
    -moz-transition: all 0.6s cubic-bezier(0.7, 0.01, 0.3, 1);
    -o-transition: all 0.6s cubic-bezier(0.7, 0.01, 0.3, 1);
    -webkit-transition: all 0.6s cubic-bezier(0.7, 0.01, 0.3, 1);
    transition: all 0.6s cubic-bezier(0.7, 0.01, 0.3, 1);
    z-index:1;
}
.section:before, .section:after, .block:before, .block:after, .row:before, .row:after {
content: '';
display: table;
}
.section-container{ margin-left: auto;  margin-right: auto;  max-width:1480px; padding-left:20px; padding-right:20px;  }
.section-container > .inner{ background-color:#fff; float:left;  }
.section-container:before, .section-container:after {
content: ' ';
display: table;
}
.block{ padding:100px 0; opacity:0; margin-top:60px; overflow:hidden;
        transition: all 0.6s cubic-bezier(0.8, 0, 0.2, 1) 0s; 
        -moz-transition: all 0.6s cubic-bezier(0.8, 0, 0.2, 1) 0s; /* Firefox 4 */ 
        -webkit-transition: all 0.6s cubic-bezier(0.8, 0, 0.2, 1) 0s; /* Safari and Chrome */ 
        -o-transition: all 0.6s cubic-bezier(0.8, 0, 0.2, 1) 0s; /* Opera */  }
.block.no-padding{ padding:0;}
.block.on{  opacity:1; margin-top:0; }
.block.border{  border-top: 1px solid #edf0f1;}
.gray{ background-color:#f5f5f5;}
.white-text{ color:#fff;}


/*colmns*/
.collums-wrap{  
  display: inline-block;
  float: left;
  position: relative;
  width:100%;
}

.col,
.left-col,
.right-col{ display: inline; float: left; position: relative; margin-left: 0; margin-right: 0; }

.col.d1 { width: 100%; }
.col.d2 { width: 50%; *width: 49.9%; }
.col.d3 { width: 33.3%; *width: 33.3%; }
.col.d4 { width: 25%; *width: 24.9%; }
.col.d5 { width: 20%; *width: 19.9%; }

.col.p25 { width: 25%; *width: 24.9%; }
.col.p50 { width: 50%; *width: 49.8%; }
.col.p75 { width: 75%; *width: 74.9%; }

.with-gutter .col.d3 {width: 32%; margin-left:1%; margin-right:1%; }
.with-gutter .col.d3:nth-of-type(1) {margin-left:0%; }
.with-gutter .col.d3:nth-last-of-type(1) {margin-right:0%; }

.collums-wrap > li{ padding: 0 20px;}
.collums-wrap > li.first{ padding-left:0;}
.collums-wrap > li.last{ padding-right: 0;}

.flex-container {
    display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;  
  justify-content: space-around;}

.flex-container .flex-item{
   margin:auto;
   float:left;
}



/*Multiple Columns Text*/
.two-col-text { -moz-column-count: 2; -moz-column-gap: 20px; -webkit-column-count: 2; -webkit-column-gap: 20px; }
.three-col-text  { -moz-column-count: 3; -moz-column-gap: 20px; -webkit-column-count: 3; -webkit-column-gap: 20px; }

/* transition*/  
.transition-background-color a,
.transition-background-color select { transition: background-color 0.2s cubic-bezier(0.8, 0, 0.2, 1) 0s; -moz-transition: background-color 0.2s cubic-bezier(0.8, 0, 0.2, 1) 0s; /* Firefox 4 */ -webkit-transition: background-color 0.2s cubic-bezier(0.8, 0, 0.2, 1) 0s; /* Safari and Chrome */ -o-transition: background-color 0.2s cubic-bezier(0.8, 0, 0.2, 1) 0s; /* Opera */ }
.transition-all { transition: all 0.33s cubic-bezier(0.8, 0, 0.2, 1) 0s; -moz-transition: all 0.33s cubic-bezier(0.8, 0, 0.2, 1) 0s; /* Firefox 4 */ -webkit-transition: all 0.33s cubic-bezier(0.8, 0, 0.2, 1) 0s; /* Safari and Chrome */ -o-transition: all 0.33s cubic-bezier(0.8, 0, 0.2, 1) 0s; /* Opera */ }
.transition-width { transition: width 0.5s cubic-bezier(0.8, 0, 0.2, 1) 0s; -moz-transition: width 0.5s cubic-bezier(0.8, 0, 0.2, 1) 0s; /* Firefox 4 */ -webkit-transition: width 0.5s cubic-bezier(0.8, 0, 0.2, 1) 0s; /* Safari and Chrome */ -o-transition: width 0.5s cubic-bezier(0.8, 0, 0.2, 1) 0s; /* Opera */ }
.transition-height { transition: height 0.5s cubic-bezier(0.8, 0, 0.2, 1) 0s; -moz-transition: height 0.5s cubic-bezier(0.8, 0, 0.2, 1) 0s; /* Firefox 4 */ -webkit-transition: height 0.5s cubic-bezier(0.8, 0, 0.2, 1) 0s; /* Safari and Chrome */ -o-transition: height 0.5s cubic-bezier(0.8, 0, 0.2, 1) 0s; /* Opera */ }

.transform-center{
    position:relative;
    left: 50%;
    top:50%;
    transform: translate(-50%);
    -webkit-transform: translate(-50%);
    -moz-transform: translate(-50%);
    -ms-transform: translate(-50%);
    -o-transform: translate(-50%);
    float:left;
}

.transform-center-h{
    position:relative;
    float:left;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
}
.transform-center-v{
    position:relative;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}
::-webkit-input-placeholder { color: #ccc; }
::-moz-placeholder { color: #ccc; }
/* firefox 19+ */
:-ms-input-placeholder { color: #ccc; }
/* ie */
input:-moz-placeholder { color: #ccc; }

/* Responsive table */
table{margin-bottom:0;}
table th,
table td{ height:40px; border-bottom:1px solid #ccc; font-size:14px; padding:0 10px; border-right:1px solid #eee;  }
table th{ border-bottom:3px solid #ccc; line-height:1em; text-transform:uppercase; font-weight:700; padding-right:30px;   }
table td{padding:0 10px;}
table th.last,
table td.last{border-right:none;  }
table th.first,
table td.first{  padding-left:0; padding-right:10px; }
.table-wrap{ overflow-x:hidden;  -webkit-overflow-scrolling: touch; width:100%; margin-bottom:30px; display:block;}
.table-container{ -webkit-overflow-scrolling: touch;}

table.responsiveTableStatic { border-right:none !important; background:#353e45; color:#fff;}
table.responsiveTableStatic th.first,
table.responsiveTableStatic td.first{ padding-left:10px;}
.overflowContainer{ -webkit-overflow-scrolling: touch;}
#responsiveTableUiHint{
    position: absolute;
    z-index: 1;
    padding: 0.5em;
    color: rgb(238, 238, 238);
    font-size: 1.1em;
    border-radius:25px !important;
    background-color: rgb(222, 122, 0) !important;
    display:none;
}

/*Form style*/
form{ width:100%; float:left; }
/* http://cssdeck.com/labs/styling-select-box-with-css3 */

select {
    padding:0 5px;
    margin: 0;    
    background:#fff;
    color:#353e45;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
    line-height:40px;
    border:#353e45 1px solid;
    border-radius: 3px;
    font-weight:400;
}
select:hover {
    border-color:#353e45;
    color:#353e45;
}
select option{ color:#353e45; background:#fff; line-height:45px; height:45px; padding:10px;}

/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    select {padding-right:18px}
}
.select-wrap {position:relative; float:left; width:100%; }
.select-wrap:after {
    content:'';
    right:1px; 
    top:1px;
    position:absolute;
    pointer-events:none;
    display:inline-block;
    width:40px;
    height:45px;
    line-height:40px;
    background:url(../../images/ico-dropdown-dark.png) no-repeat transparent center center;
}
.select-wrap select{
    width:100%; 

}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}
input.text,textarea {
    background:#c2ebec;
    border:1px solid #c2ebec;
    padding-left:10px;
    -webkit-appearance: none;
    height:45px;
    color:#353e45;
    text-align:left;
    border-radius:3px;
    font-weight:400;
    }

textarea{ height:auto; padding:10px; }
input.radio{background:none; border:none;}
input:focus,
textarea:focus{
    border:1px solid #fff;
    background-color:#fff;
}

.inp-row{margin-bottom:10px; float: left; width: 100%;}
.inp-row input,
.inp-row textarea,
.inp-row select { float: left; width: 100%;}

.inp-row.error *{ color:#dd0000; }
.inp-row.error input,
.inp-row.error textarea,
.inp-row.error select{ border-color:#dd0000; }

.error-message{display:none;}
.inp-row.error .error-message{display:block; float:left; width:100%; font-size:10px; text-transform:uppercase; line-height:1.2; margin-top:5px;  }

::-webkit-input-placeholder {
   color: #0cb1b2;
}
:-moz-placeholder { /* Firefox 18- */
   color: #0cb1b2;  
}
::-moz-placeholder {  /* Firefox 19+ */
   color: #0cb1b2;  
}
:-ms-input-placeholder {  
   color: #0cb1b2;  
}

/*Radio*/
input[type=radio]:not(old) { width: 21px; margin: 0; padding: 0; opacity: 0; }
input[type=radio]:not(old) + i { content: ""; display: inline-block; background: url('../../images/radio-off.png') no-repeat 0 0; background-size:cover;  line-height: 21px; height: 21px; width: 21px; margin-left: -21px; top: 4px; margin-right: 10px; }
input[type=radio]:checked:not(old) + i { background: url('../../images/radio-on.png') no-repeat 0 0; background-size:cover; }
.inp-row .radio-wrap{ 
    font-weight: 700;
    float: left;
    margin-right: 20px;
    cursor:pointer;
    display:inline;
    width:auto;   
}

::-webkit-input-placeholder,
:-moz-placeholder,
::-moz-placeholder,
:-ms-input-placeholder {  
   color:#ccc;  
}

/*Buttons */
button{-webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none;
   background:none;
   border:none;
}
button:hover{ cursor:pointer;}
input.button{ border:none !important;}
.button + .button{ margin-left:10px;}
.button {      
    display: inline-block; 
    margin: 0;
    padding:0 1em 0 !important;
    text-decoration: none; 
    text-align: center;
    font-size:16px;
    color:#fff;
    background-color:#353e45;
    white-space: nowrap; 
    cursor: pointer;    
    zoom: 1;
    top: 0px;
    left: 0px;   
    border:none;
    font-weight:700;
    -moz-transition: all 0.1s cubic-bezier(0.7, 0.01, 0.3, 1);
    -o-transition: all 0.1s cubic-bezier(0.7, 0.01, 0.3, 1);
    -webkit-transition: all 0.1s cubic-bezier(0.7, 0.01, 0.3, 1);
    transition: all 0.1s cubic-bezier(0.7, 0.01, 0.3, 1); 
    line-height:40px;
    border-radius:3px;
    text-transform:uppercase;
    letter-spacing: 0.1em;
}
.button:hover,
.button:focus {
    text-decoration:none;
    background-color:#4b5862;
}
.button:active {
    background-color:#262d32;
    color:#fff;
}
.button.org{ background-color:#eb7804;   }
.button.org:hover{ background-color:#fb9127;}
.button.org:active{ background-color:#b95e03; }

.button.red{ background-color:#ca5353;}
.button.red:hover{ background-color:#d26d6d;}
.button.red:active{ background-color:#b33737; }

.button.blue{ background-color:#3d4eb0;   }
.button.blue:hover{ background-color:#5a6ac6;}
.button.blue:active{ background-color:#303d8a; }

.button.white{ background-color:#fff;  color:#353e45;  }
.button.white:hover{ background-color:#f7f7f7;}
.button.white:active{ background-color:#eee; }

/* overrides extra padding on button elements in Firefox */
.button::-moz-focus-inner {
    padding: 0;
    border: 0;
}

/*button Icons */
.button.ico{padding-right:30px!important; }
.button i{right:15px; color:#a1c140; top:12px !important; position:absolute; }
.button:hover i{color:#fff !important; }


/* -----------------------------------------------------------------------------------------------------------------------------------------------------Main site */
html {background-color:#011313; -webkit-overflow-scrolling: touch;  }
body {font-size: 18px; 
      font-family: 'Lato', sans-serif;  
      line-height: 1.4em; 
      color: #333;       
      font-weight: 300; 
      font-style: normal; 
      -webkit-overflow-scrolling: touch; 
      background-color:#011313;
}
body, input, textarea, select, button {
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-font-feature-settings: "liga", "kern";
}
h1, h2, h3, h4, h5, h6 { margin: 0 0 0.5em 0;  }
h1{ line-height:1.2em;}
h2 { font-size: 34px; font-weight:300;  line-height:1.3em;}
h3 { font-size: 24px; font-weight:600;  line-height:1.3em;}
h4 { font-size: 18px; font-weight:600;  line-height:1.3em;}
h5 { font-size: 18px; font-weight:600;  line-height:1.4em;}
h6 { font-size: 18px; font-weight:300;  line-height:1.4em;}

.block hgroup{margin-bottom:60px;}
.block hgroup h2{ padding:0 6%; text-align:center; font-weight:700; }
.block hgroup h2 em{ color:#0cb1b2;}
.block hgroup h5{ text-align:center;  font-size:34px; line-height:1.4em; font-weight:300; }
.block hgroup h6{ text-align:center;  font-size:18px; line-height:1.4em; font-weight:400; }
.cta-row{ text-align:center; float:left; width:100%;}
.block .cta-row{ margin-top:40px; }
.block .cta-row .button{ min-width:220px;}
.img-rounded img{ border-radius:50%;}

a { text-decoration: none; color:#3d4fb2;
    -moz-transition: all 0.2s cubic-bezier(0.7, 0.01, 0.3, 1);
    -o-transition: all 0.2s cubic-bezier(0.7, 0.01, 0.3, 1);
    -webkit-transition: all 0.2s cubic-bezier(0.7, 0.01, 0.3, 1);
    transition: all 0.2s cubic-bezier(0.7, 0.01, 0.3, 1); 
}
p{margin-bottom:.5em}
a:hover { cursor: pointer; text-decoration:underline;}

.list{margin-left:20px; margin-bottom:60px;}
.list > li{ list-style:url(../../images/bullet-blue.png) outside  ; margin-bottom:20px; padding-left:5px; font-weight:400; }
.list > li > ul { margin-left:15px; margin-top:20px; }
.list > li > ul > li { list-style:url(../../images/bullet-flat.png) outside  ; margin-bottom:20px; padding-left:5px; font-weight:400; }

.scroll-to-top{ position:fixed; bottom:-20px; right:20px; background:#0cb1b2;  display:block; width:40px; height:40px; z-index:999; padding-top:7px; padding-left:10px; border-radius:50%; opacity:0; text-decoration:none !important; }
.scrolled-down .scroll-to-top{ opacity:1; bottom:20px;}
.is-pushed-left .scroll-to-top{ opacity:0; right:-50px;}

/*popup*/
.popup{ position:fixed; top:0; left:0; width:100%; z-index:200; background-color:rgba(53,62,69,.95); display:none;}
.popup .popup-window{  width:460px; margin-left:auto; margin-right:auto; padding:30px;  float:none; color:#fff; top:10%;}
.popup h3{ font-size:55px; font-weight:100; margin:20px 0; text-align:center; }
.popup p{ text-align:center; }
.popup .btn-close{ position:absolute; top:20px; right:25px; font-size:25px; color:#1e1f23; }
.popup .btn-close:hover{ color:#a1c140;}
.popup .icon-close{ font-size:25px; }
.popup .form-fields{ margin-top:30px; float:left; width:100%;}
.popup input.text,
.popup textarea{ width:100%;}
.popup .button{ width:100%; line-height:45px; height:45px; }


/*stack-links*/
.stack-links li { text-align:left; margin-bottom:5px; float:left; width:100%;  }
.stack-links li a{ display:block; width:100%; float:left; color:#353e45;  padding:20px; background:#f4f4f4; padding-right:40px; }
.stack-links li a i{ display:block; float:right; width:12px; height:20px; position:absolute; right:15px; top:30px; background:url(../../images/ico-arrow-right.png) 0 0; }
.stack-links li a:hover { color:#fff;  background-color:#3d4eb0; text-decoration:none;}
.stack-links li a:hover  i{ background:url(../../images/ico-arrow-right-white.png) 0 0; }
.stack-links li h4 {margin-bottom:5px;}
.stack-links li p {margin-bottom:0;}

/*.sticky-header*/
/*.sticky .sticky-header { top:0}
.sticky-header{ height:50px; background:rgba(255,255,255,.95); position:fixed;  float:left; width:100%; z-index:101; padding-top:5px; border-bottom:rgba(0,0,0,.2) 1px solid; top:-60px; 
                -webkit-transition: all 0.33s cubic-bezier(0.8, 0, 0.2, 1) 0s;
    -moz-transition: all 0.33s cubic-bezier(0.8, 0, 0.2, 1) 0s;
    -o-transition: all 0.33s cubic-bezier(0.8, 0, 0.2, 1) 0s;
    -ms-transition: all 0.33s cubic-bezier(0.8, 0, 0.2, 1) 0s;
    transition: all 0.33s cubic-bezier(0.8, 0, 0.2, 1) 0s; }*/


/*reason-list*/
.reason-list > li { float:left; width:50%; text-align:center; padding:30px 4%;   }
.reason-list > li h3{ margin-top:20px; margin-bottom:20px; float:left; width:100%; }

/*header*/
header{ }

/*Hero*/
.hero{  
    z-index:0; 
    background-size:cover;
    background-position:center center;
    color:#fff;
    transition:none;
}
.hero-mask{ position:absolute; width:100%; height:100%; background:rgba(0,0,0,.3)}
.home-page .hero{  background-image: url(../images/hero.jpg); background-position:center center; }
.hero-home .hero-inner{ padding:100px 0;}
.hero-home .left-col{ float:left; width:calc(100% - 480px);}
.hero-home .right-col{ float:left; width:480px;}
.hero-home hgroup h2{ font-size:24px; font-weight:700; text-transform:uppercase; }
.hero-home hgroup h1{ font-size:55px; font-weight:300; margin-bottom:5px;}
.hero-home .scroll-down-button{ position:absolute; left:calc( 50% - 25px); bottom:30px;}

.hero form { background-color:#0cb1b2; border-radius:5px; border:1px solid #3dc1c1; }
.hero form h5 { text-align:center; margin-bottom:0; letter-spacing:0.05em; }
.hero form .row:first-child{ padding:10px 20px;}
.hero form .row{ padding:20px;}
.hero form .row:first-child{ border-bottom:1px solid #3dc1c1; }
.hero form .button { width:100%; }
.hero form .inp-row:nth-last-child(1){ margin-bottom:0;}

@keyframes blink {
    0% {
        opacity: .8;
    }
    50% {
        opacity: .3;
    }
    100% {
        opacity: .8;
    }
}
.blink {
    animation: blink 3s;
    animation-iteration-count: infinite;
}
.hero .blink:hover{ opacity:1 !important; }
.hero .scroll-down-button{ z-index:9; }

/*header*/
.header{ background:rgba(0,0,0,.8); padding:15px 0; position:fixed; top:0; z-index:1000; height:60px; }
.header .call-us-link{ font-size:21px; font-weight:700; text-transform:uppercase; padding-left:25px; float:left;   }
.header .call-us-link:before { content:""; display:block; background:url(../images/ico-phone.png) no-repeat; width:18px; height:18px; float:left; top:4px; position:absolute; left:0;}
.header a{ color:#fff; }
.header .nav{ float:right; }
.header .nav li{ float:left; margin-left:15px; }
.header .nav .button{ line-height:30px;}



/*footer*/
footer{ background-color:#345558; color:#fff; }
footer a{ color:#fff;}
footer .row{ padding:60px 0;}
footer .row:nth-child(1){ text-align:left;}
footer .row:nth-child(2){ background-color:#033233; text-align:center; color:#ccc}
footer .row:nth-child(1) ul li{ margin-bottom:10px;}
footer .row:nth-child(1) h6{  font-weight:600; text-transform:uppercase; margin-bottom:10px;}
footer .policy-text-col{ padding:0 10%; font-size:14px; line-height:1.4em;}

/*standard-content-page*/
.standard-content-page .hero{  background: url(../images/article-1.jpg) center center no-repeat; background-size:cover;  }
.standard-content-page .hero .hero-inner{ height:100%;}
.standard-content-page .hero .section-container{height:100%;}
.standard-content-page .hero .logo{ position:absolute; left:20px; top:0; }
.standard-content-page .hero hgroup{ max-width:960px;}
.standard-content-page .hero h1{ font-size:60px; font-weight:700; text-align:center;  }
.standard-content-page .hero h3{ font-size:24px; font-weight:300; text-align:center;  margin-top:10px; }

#at4-share { left:-50px; 
             -webkit-transition: all 0.33s cubic-bezier(0.8, 0, 0.2, 1) 0s;
    -moz-transition: all 0.33s cubic-bezier(0.8, 0, 0.2, 1) 0s;
    -o-transition: all 0.33s cubic-bezier(0.8, 0, 0.2, 1) 0s;
    -ms-transition: all0.33s cubic-bezier(0.8, 0, 0.2, 1) 0s;
    transition: all 0.33s cubic-bezier(0.8, 0, 0.2, 1) 0s;  }
.scrolled-down #at4-share{ left:0; }
.addthis_sharing_toolbox{ margin-top:10px;}

/*article*/
article h1{ font-size:50px; color:#0cb1b2; font-weight:700; margin-top:2em; text-align:center }
article h3:first-child,
article p:first-child{ margin-top:0;}
article h3{ font-size:21px; color:#0cb1b2; font-weight:700; margin-top:2em }
article p{ 
    margin-top:1em;
  font-size: 21px;
  line-height: 1.5;
  margin-bottom: 30px;
  letter-spacing: .01rem;
  font-weight: 300;
}
article img{ margin-top:1em;
             -webkit-border-radius: 5px; 
  -moz-border-radius: 5px; 
  border-radius: 5px;
  width:100% !important;
  height:auto !important;
}
article table{ width:100%; float:left;}

article ol li{ list-style:outside decimal; margin-left:25px; margin-bottom:5px; font-weight:400;}
article ol li ol{  margin-top:10px; }
article ol li ol li{  list-style:upper-latin; margin-left:25px;}

article ul{ margin-bottom:20px;}
article ul h5{ margin-bottom:10px;}
article ul li{ margin-bottom:5px; list-style:disc; margin-left:20px; font-weight:400; }
article ul li ul{ margin-top:10px;}
article blockquote { padding:20px;}






/*Default for mobile*/
.header .logo,
.call-us-button{ display:none; }


.layout{  
    -moz-transition: all 0.6s cubic-bezier(0.7, 0.01, 0.3, 1);
  -o-transition: all 0.6s cubic-bezier(0.7, 0.01, 0.3, 1);
  -webkit-transition: all 0.6s cubic-bezier(0.7, 0.01, 0.3, 1);
  transition: all 0.6s cubic-bezier(0.7, 0.01, 0.3, 1);
    z-index:2;
    background-color:#fff;
    display:block;
    float:right;
    -moz-box-shadow:    1px 1px 10px 0px #000;
  -webkit-box-shadow: 1px 1px 10px 0px #000;
  box-shadow:         1px 1px 10px 0px #000;
  width:100%;
  overflow:hidden;
}
.sidenav,.toggle{ display:none;}

.sidenav{
    background-color: rgb(1, 19, 19);
  border-left: 1px solid rgb(0, 0, 0);
  display: block;
  height: 100%;
  overflow-y: auto;
  padding: 20px;
  position: fixed;
  right: -260px;
  top: 0;
  width: 260px;
  opacity:.5;
  z-index: 0;
  -moz-transition: all 0.6s cubic-bezier(0.7, 0.01, 0.3, 1);
  -o-transition: all 0.6s cubic-bezier(0.7, 0.01, 0.3, 1);
  -webkit-transition: all 0.6s cubic-bezier(0.7, 0.01, 0.3, 1);
  transition: all 0.6s cubic-bezier(0.7, 0.01, 0.3, 1);
  transition-delay:.1s;
}

.sidenav .navigation-list{padding:0; float:left; margin-bottom:10px; width:100%; border-bottom:1px #333 solid; padding-bottom:15px;}
.sidenav .navigation-list:nth-last-child(1){border-bottom:none; }
.sidenav .navigation-list h6{ font-size:14px; font-weight:600; margin-bottom:0;}
.sidenav .navigation-list.main{ text-transform:uppercase;}
.sidenav .navigation-list > li{ width:100%; float:left;}
.sidenav .navigation-list > li a{ font-size:16px; font-weight:400; color:#edecef; line-height:40px; color:#888;  }
.sidenav .navigation-list > li a:hover{ color:#fff; text-decoration:none;  }
.sidenav .navigation-list > li.active a{ color:#fff;  }
.sidenav .navigation-list > li a:active{ color:#2dbbab; }
.sidenav .navigation-list.stack-links li{ border-top:none; border-bottom:1px solid #111215; background-color:#2b2d34; }
.sidenav .navigation-list.stack-links a{ color:#edecef; }
.sidenav .navigation-list.stack-links a i{ color:#fff; right:0; }
.sidenav .navigation-list > li hr{ border-color:#333;}
.sidenav .navigation-list .navigation-list-title{ color:#2cbbaa; font-size:12px; text-transform:uppercase; margin-bottom:10px;}
.sidenav label{ font-weight:300; color:#666;}
.sidenav .button{ width:100%; margin-bottom:20px;}


/* -------------------------------------------------------------------------------------------------------------------768 height*/
@media screen and (max-height:768px) {   
    .home-page .hero-home{ height:auto !important; }
    .home-page .hero-home hgroup h1{ font-size:38px; line-height:1.2em;}
    .home-page .hero-home hgroup h2{ font-size:18px; margin-bottom:5px;}
    .home-page .hero-home .scroll-down-button{ bottom:30px; display:none;}
}




/* -------------------------------------------------------------------------------------------------------------------1024px */
@media screen and (max-width: 1024px) {   
    .block{ padding:90px 0;}

    .header .nav{ display:none;}
    .hero .logo{ width:30vw; float:left;}
    .hero .logo img{ width:100%; float:left;}

    footer .logo{ width:80%; float:left;}
    footer .logo img{ width:100%;}
    footer .row:nth-child(2){ font-size:14px; }
    footer .satisfaction{  width:80%; float:right}

    /*Mobile Navigation*/
    .toggle {
        position: absolute;
        right: 0;
        top:2px;
        z-index: 1000;
        background-position: 50% 50%;
        background-repeat: no-repeat;
        cursor: pointer;
        -moz-transition: all 0.6s cubic-bezier(0.7, 0.01, 0.3, 1);
        -o-transition: all 0.6s cubic-bezier(0.7, 0.01, 0.3, 1);
        -webkit-transition: all 0.6s cubic-bezier(0.7, 0.01, 0.3, 1);
        transition: all 0.6s cubic-bezier(0.7, 0.01, 0.3, 1);
        margin-right: 10px;
        float: left;
        height: 40px;
        width: 35px;
        display:block;
    }
    .toggle .patty  {
        width: 30px;
        height: 2px;
        background: #fff;
        -moz-transition: all 0.5s;
        -o-transition: all 0.5s;
        -webkit-transition: all 0.5s;
        transition: all 0.5s;
    }    
    .toggle .patty:after{
        content: '';
        display: block;
        width: 30px;
        height: 2px;
        background: #fff;
        position: relative;
        z-index: -1;
        -moz-transition: all 0.5s;
        -o-transition: all 0.5s;
        -webkit-transition: all 0.5s;
        transition: all 0.5s;
        top:8px; 
    }
    .toggle .patty .patty-menu  {
        font-size:9px; 
        text-transform:uppercase;
        color:#fff;
        position:absolute;
        top:9px;
         text-align:center;
         width:100%;
         float:left;
         font-weight:700;
         letter-spacing:1px;
    }
        
    .is-pushed-left .layout,
    .is-pushed-left .header{
        -webkit-transform: translate3d(-260px,0,0);
        -moz-transform: translate3d(-260px,0,0);
        -ms-transform: translate3d(-260px,0,0);
        -o-transform: translate3d(-260px,0,0);
        transform: translate3d(-260px,0,0);
    }
    .is-pushed-left .toggle{padding-top:12px;}
    .is-pushed-left .toggle .patty { 
        -ms-transform: rotate(45deg); /* IE 9 */
        -webkit-transform: rotate(45deg); /* Safari */
        transform: rotate(45deg);}
    .is-pushed-left .toggle .patty:after { 
        top:0;
        -ms-transform: rotate(90deg); /* IE 9 */
        -webkit-transform: rotate(90deg); /* Safari */
        transform: rotate(90deg);}
    .is-pushed-left .sidenav{
        opacity: 1;
        right:0;
        -moz-transition: all 0.6s cubic-bezier(0.7, 0.01, 0.3, 1);
  -o-transition: all 0.6s cubic-bezier(0.7, 0.01, 0.3, 1);
  -webkit-transition: all 0.6s cubic-bezier(0.7, 0.01, 0.3, 1);
  transition: all 0.6s cubic-bezier(0.7, 0.01, 0.3, 1);
  transition-delay:0s;
  
    }
    .is-pushed-left .patty-menu{ display:none;}

  
}

/* -------------------------------------------------------------------------------------------------------------------Tablet*/
@media screen and (max-width: 959px) {
    

  
    


}




/* -------------------------------------------------------------------------------------------------------------------767 mobile*/
@media screen and (max-width: 767px) {  
    .block hgroup h5{ font-size:28px; }

    .header .logo{ display:inline; width:150px; float:left; margin-right:30px; }
    .header .logo img{ width:100%;}

    .hero .logo{ display:none;  }
    .hero-home .left-col{ display:none;}
    .hero-home .right-col{ width:100%;}
    .hero-home hgroup{ text-align:center;}

    .reason-list > li{ width:100%; }
    footer .row:nth-child(1){ display:none;}

    /*standard-content-page */
    .standard-content-page .hero h1{ font-size:42px;}
    .standard-content-page .hero h3{ font-size:21px;}
}

/* -------------------------------------------------------------------------------------------------------------------520*/
@media screen and (max-width: 640px) {
    
  article h1 { font-size:30px; margin-top:0; }

}

/* -------------------------------------------------------------------------------------------------------------------520*/
@media screen and (max-width: 520px) {
    
    .block hgroup h5{ font-size:24px; font-weight:400; }

    footer .row{ padding:30px 0;}
    footer .flex-container{ flex-wrap: wrap; }
    footer .flex-container .flex-item {
        flex-direction: column;
        order:1;
        text-align:center;
        padding:4%;
    }
    footer .flex-container .policy-text-col{
        order:2;
        margin-top:30px;
    }
    footer .logo{ width:150px; margin:auto;}
    footer .satisfaction{ width:150px; margin:auto;}

    
}
/* ------------------------------------------------------------------------------------------------------------------- 450 Small mobile*/
@media screen and (max-width: 450px) {
    .block{ padding:60px 0;}
    .block hgroup{ margin-bottom:30px;}

    .header{background-color:#0cb1b2;}
    .header .call-us-link{ display:none;}

    .home-page .hero{ height:auto !important; background-position:-396px}
    .hero {height:auto !important;}
    .hero .hero-inner { padding:80px 0 20px;}
    .hero-mask{ display:none;}
    .hero hgroup h1{ font-size:30px;}
    .hero hgroup h2{ font-size:21px;}
    .hero hgroup h6{ font-size:14px;}
    .hero .scroll-down-button{ display:none;}
    article h1 { font-size:30px; margin-top:1em; }

    .call-us-button{ 
        padding:.4em;
        display: inline-block; 
    margin: 0;
    text-decoration: none; 
    text-align: center;
    font-size:18px;
    color:#0cb1b2;
    background-color:#fff;
    white-space: nowrap; 
    cursor: pointer;    
    zoom: 1;    
    font-weight:600;    
    border-radius:2em;
    text-transform:uppercase;
    letter-spacing: 0.1em;
    width:100%;
    margin-bottom:20px;
    }
    .call-us-button p{ margin-bottom:0;}
    .call-us-button .sub{ font-size:10px; line-height:1em; margin-bottom:0;}
    .call-us-button:before{ content:""; display:block; background-image:url(../images/ico-phone-tur.png); width:17px; height:18px; position:absolute; left:20px; top:15px;}

    .block hgroup h2{ font-size:24px;}

    /*standard-content-page */
    .standard-content-page .hero{background:#0cb1b2;}
    .standard-content-page .hero h1{ font-size:34px;}
    .standard-content-page .hero hgroup{ margin-bottom:0;}

}



